{
  "verseBefore": "ji Kơy Plêêk heq xanưk dơơp ku lêêh wơt kadrôp, nhơơ xuum tuuôq đom pahaay KaDraq nưq, KaDraq heq kahnoq varơuq hyioh jăk KaDraq đa nưq, ji heq ka’lăk dêq kaluh kadrôp adroyq hơq,",
  "verseAfter": "Vii Kơy Plêêk heq kahniq ăm Lôôk Wơt Dêh Jê-xu dơơp kuah lêêh chuuôk kadrôp gơmưh xuum tuuôq aduq vahaap Kadraq. Kadraq kahniq Lôôk Wơt Dêh dơơp xanưk kơq truh varơu hyioh jăk ku Kadraq, vii Kadraq heq ka’lăk dêq kadrôp tuôôy adroyq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 25,
  "modifiedTimestamp": "2021-05-18T03:46:23.616Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
